Subject: Re: [ANSAX-L] Junius 11 again
From: Hinton <[email-masked]>
To: [email-masked]
Date: Wed, 18 Mar 2009 13:14:56 -0500

Nicole, I sympathize with your expenses and I think all of us do.  Alas, 
I've been buying computer materials for years now, and it often happens 
-- far too often,perhaps -- that what looked like a good purchase does 
not work, or becomes obsolete, or is so badly conceived that it is a 
pain to use.  It is part of the adventure of using computers, and not 
the nice part. And not the part that computer manufacturers tell you 
about, either.  I have a nice-sized box full of inoperable discs of 
various sizes, operations, and aspirations.  I'd love to get my money 
back, but computer companies are very good at going out of business or 
getting out of date.

I also have some letters saying in effect "Gee, we don't know why it 
doesn't work: sorry."

*********************************************************************
  Reminder: For assistance write to Bill Schipper ([email-masked])